.u-section-1 .u-sheet-1 {
  min-height: 10px;
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(97,97,87,0.45), rgba(97,97,87,0.45)), url("images/minister-or-non-denominational-officiant.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 761px;
}

.u-section-2 .u-group-1 {
  width: 873px;
  min-height: 385px;
  margin: 190px auto;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  font-family: abril-fatface;
  margin: 40px 10px 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 2px;
  font-weight: 700;
  width: 506px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-2 {
    width: 347px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-2 .u-group-1 {
    min-height: 490px;
    margin-top: 287px;
    margin-bottom: 85px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 48px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    width: 266px;
    margin-bottom: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-2 .u-group-1 {
    min-height: 505px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-2 {
    width: 249px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-2 .u-group-1 {
    min-height: 582px;
    margin-top: 107px;
    margin-bottom: 46px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 3px;
    margin-right: 3px;
    font-size: 4.5rem;
  }

  .u-section-2 .u-text-2 {
    width: 209px;
    margin-bottom: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 541px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 881px;
  margin: -65px auto 97px 130px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 557px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-3 .u-text-1 {
  font-family: abril-fatface;
  font-size: 1.5rem;
  background-image: none;
  font-weight: normal;
  margin: 20px 59px 0 39px;
}

.u-section-3 .u-text-2 {
  margin: 20px 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 557px;
  background-image: none;
}

.u-section-3 .u-image-1 {
  width: 254px;
  height: 463px;
  margin: 67px auto 0 64px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 726px;
    margin-left: 107px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-3 .u-text-1 {
    font-weight: 700;
    margin-right: 81px;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 585px;
  }

  .u-section-3 .u-image-1 {
    width: 273px;
    margin-top: 88px;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-right: 87px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 38px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 613px;
  }

  .u-section-3 .u-image-1 {
    width: 284px;
    margin-top: 86px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 365px;
    margin: -41px auto 38px 88px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-3 .u-image-1 {
    width: 292px;
    height: 351px;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 921px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 301px;
    margin-top: -38px;
    margin-bottom: 36px;
    margin-left: 20px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 661px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-right: 10px;
    margin-left: 19px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-3 .u-image-1 {
    width: 261px;
    transition-duration: 0.5s;
    margin-top: 19px;
  }
}

.u-section-3 .u-image-1,
.u-section-3 .u-image-1:before,
.u-section-3 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-image-1.u-image-1.u-image-1:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-image-1.u-image-1.u-image-1.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(97,97,87,0.4), rgba(97,97,87,0.4)), url("images/d1c18ede46e9a1652865ef84c2d2dd59.jpeg");
  background-position: 100% 24.81%;
}

.u-section-4 .u-sheet-1 {
  min-height: 534px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 53px auto 53px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 429px;
}

.u-section-4 .u-image-1 {
  width: 253px;
  height: 274px;
  margin: 78px auto 0 20px;
}

.u-section-4 .u-image-2 {
  width: 250px;
  height: 338px;
  margin: -306px 28px 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 429px;
}

.u-section-4 .u-text-1 {
  font-family: abril-fatface;
  margin: 33px 162px 0 20px;
}

.u-section-4 .u-text-2 {
  margin: 20px 20px 33px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    width: 208px;
    margin-left: 16px;
  }

  .u-section-4 .u-image-2 {
    width: 206px;
    margin-right: 23px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 134px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-4 .u-image-1 {
    width: 159px;
    height: 210px;
    margin-top: 55px;
    margin-left: 13px;
  }

  .u-section-4 .u-image-2 {
    width: 158px;
    height: 274px;
    margin-top: -242px;
    margin-right: 17px;
    margin-bottom: 55px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 102px;
    margin-left: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1162px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 100px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-4 .u-image-1 {
    width: 200px;
    height: 288px;
    margin-top: 100px;
    margin-left: 38px;
  }

  .u-section-4 .u-image-2 {
    width: 238px;
    height: 367px;
    margin: 20px auto 0 38px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 505px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-top: 10px;
    margin-right: 77px;
    margin-left: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    width: 140px;
    height: 203px;
    margin-top: 143px;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    width: 190px;
    margin: -285px 0 78px auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 529px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 48px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 659px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 979px;
  margin: 116px auto 0 81px;
}

.u-section-5 .u-image-1 {
  background-image: url("images/6d518d4dd569b27345b6e0a7a6ee5197.jpeg");
  min-height: 371px;
  background-position: 50% 50%;
}

.u-section-5 .u-image-2 {
  background-image: url("images/3199867f0970794b072a8f411589f173.jpeg");
  min-height: 371px;
  background-position: 50% 50%;
}

.u-section-5 .u-layout-cell-3 {
  background-image: none;
  min-height: 142px;
}

.u-section-5 .u-text-1 {
  margin: 20px 20px 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 513px;
}

.u-section-5 .u-shape-1 {
  height: 531px;
  margin: -70px auto 0 0;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  margin: -403px 20px 0;
}

.u-section-5 .u-line-1 {
  width: 50px;
  height: 3px;
  transform-origin: left center 0;
  margin: 20px auto 0 20px;
}

.u-section-5 .u-text-3 {
  font-family: abril-fatface;
  margin: 20px 20px 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 807px;
    margin-left: 66px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 540px;
  }

  .u-section-5 .u-shape-1 {
    height: 563px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -478px;
    margin-right: 25px;
    margin-left: 7px;
  }

  .u-section-5 .u-line-1 {
    width: 42px;
    transform-origin: left center 0px;
    margin-top: 63px;
    margin-left: 16px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -40px;
    margin-left: 12px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 15px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1122px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 618px;
    margin-bottom: 40px;
    margin-left: 51px;
  }

  .u-section-5 .u-image-1 {
    min-height: 357px;
  }

  .u-section-5 .u-image-2 {
    min-height: 357px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 136px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 496px;
  }

  .u-section-5 .u-shape-1 {
    height: 433px;
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    margin-top: -415px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-line-1 {
    width: 32px;
    margin-left: 13px;
  }

  .u-section-5 .u-text-3 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-4 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1340px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 502px;
    margin-top: 46px;
    margin-bottom: 1px;
    margin-left: 19px;
  }

  .u-section-5 .u-image-1 {
    min-height: 348px;
  }

  .u-section-5 .u-image-2 {
    min-height: 348px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 135px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 481px;
  }

  .u-section-5 .u-shape-1 {
    height: 317px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    margin-top: -299px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-line-1 {
    width: 30px;
    margin-left: 9px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 316px;
    margin-left: 24px;
  }

  .u-section-5 .u-image-2 {
    min-height: 349px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 160px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 99px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    margin-top: -358px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-line-1 {
    width: 25px;
    margin-left: 6px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-6 {
  background-image: url("images/728d0dad326fd588b2e9dddcd7b68d20.jpeg");
  background-position: 0% 39.14%;
}

.u-section-6 .u-sheet-1 {
  min-height: 388px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 749px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 980px;
  margin: -76px auto 0 80px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 472px;
  background-image: none;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  font-family: abril-fatface;
  margin: 10px 20px 0;
}

.u-section-7 .u-text-2 {
  font-size: 0.875rem;
  margin: 40px 20px 0;
}

.u-section-7 .u-layout-cell-2 {
  background-image: none;
  min-height: 507px;
}

.u-section-7 .u-text-3 {
  font-size: 1.875rem;
  font-family: abril-fatface;
  margin: 15px 30px 0 10px;
}

.u-section-7 .u-text-4 {
  font-size: 0.875rem;
  margin: 36px 20px 0;
}

.u-section-7 .u-image-1 {
  width: 157px;
  height: 111px;
  margin: -3px auto 0 68px;
}

.u-section-7 .u-layout-cell-3 {
  background-image: none;
  min-height: 472px;
}

.u-section-7 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.875rem;
  font-family: abril-fatface;
  margin: 27px 20px 0;
}

.u-section-7 .u-text-6 {
  font-size: 0.875rem;
  margin: 57px 13px 0 27px;
}

.u-section-7 .u-text-7 {
  margin: 84px auto 0;
}

.u-section-7 .u-text-8 {
  margin: 16px 44px 10px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 808px;
    margin-left: 66px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 387px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 531px;
  }

  .u-section-7 .u-text-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-text-4 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 531px;
  }

  .u-section-7 .u-text-5 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 27px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 619px;
    margin-left: 51px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 662px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 28px;
    margin-right: 0;
    margin-left: 26px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 662px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.5rem;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 9px;
    margin-left: 16px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 662px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.5rem;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 15px;
    margin-left: 13px;
    margin-right: 13px;
    position: relative;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 312px;
    margin-top: -62px;
    margin-bottom: 84px;
    margin-left: 114px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 387px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-image-1 {
    margin-left: auto;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 387px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 316px;
    margin-right: 0;
    margin-bottom: 60px;
    margin-left: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -4px;
    margin-right: 2px;
    margin-left: 10px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 10px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 382px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.875rem;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 10px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 16px;
    margin-left: 76px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 356px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.875rem;
    margin-top: 84px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 10px;
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 381px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 17px 0 40px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 324px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-8 .u-custom-html-1 {
  min-height: 247px;
  width: 124px;
  margin: 9px auto 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 324px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-custom-html-2 {
  min-height: 247px;
  width: 125px;
  margin: 0 auto;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 324px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-custom-html-3 {
  min-height: 247px;
  width: 125px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 17px;
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 267px;
  }

  .u-section-8 .u-custom-html-1 {
    height: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 267px;
  }

  .u-section-8 .u-custom-html-2 {
    height: auto;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 267px;
  }

  .u-section-8 .u-custom-html-3 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 205px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 108px;
    margin-bottom: 41px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-8 .u-custom-html-1 {
    margin-top: 7px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-8 .u-container-layout-2 {
    padding: 17px 10px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 364px;
  }

  .u-section-8 .u-container-layout-3 {
    padding: 24px 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 174px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 171px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 229px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 316px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 0 0 7px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 309px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 19px;
}

.u-section-9 .u-image-1 {
  width: 160px;
  height: 133px;
  margin: 0 auto;
}

.u-section-9 .u-text-1 {
  margin: 18px 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 309px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-2 {
  width: 226px;
  margin: 60px auto 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 309px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-custom-html-1 {
  min-height: 247px;
  width: 127px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 255px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 255px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 255px;
  }

  .u-section-9 .u-custom-html-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 379px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 379px;
  }

  .u-section-9 .u-custom-html-1 {
    margin-top: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 28px 10px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 369px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 233px;
  }
} .u-section-10 {
  background-image: linear-gradient(0deg, rgba(97,97,87,0.3), rgba(97,97,87,0.3)), url("images/994dd66c6a5fe358f193e5b39d0ff64c.jpeg");
  background-position: 0% 0%;
}

.u-section-10 .u-sheet-1 {
  min-height: 757px;
}

.u-section-10 .u-group-1 {
  width: 775px;
  min-height: 592px;
  margin: 45px auto 60px 79px;
}

.u-section-10 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-10 .u-text-1 {
  margin: 107px 20px 0;
}

.u-section-10 .u-text-2 {
  font-family: abril-fatface;
  margin: -487px 9px 0 31px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-10 .u-group-1 {
    width: 639px;
    min-height: 689px;
    margin-top: 165px;
    margin-bottom: 4px;
    margin-left: 133px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 48px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: -616px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    background-position: 50% 50%;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-10 .u-group-1 {
    width: 759px;
    min-height: 696px;
    margin: 12px -39px 0 0;
  }

  .u-section-10 .u-text-1 {
    margin-top: 136px;
    margin-right: 26px;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-top: -504px;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-10 .u-group-1 {
    width: 459px;
    min-height: 721px;
    margin-top: 2px;
    margin-right: auto;
  }

  .u-section-10 .u-text-1 {
    position: relative;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-10 .u-text-2 {
    position: relative;
    margin-top: -701px;
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1037px;
  }

  .u-section-10 .u-group-1 {
    min-height: 966px;
    width: 340px;
    margin-top: 92px;
    margin-left: -20px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-10 .u-text-1 {
    margin-top: 123px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-10 .u-text-2 {
    margin-top: -842px;
    margin-left: 6px;
    margin-right: 6px;
  }
}